"QuickTimeOwnsFlashMessage" = "Redefina o proprietário do tipo Flash MIME antes de trabalhar com o conteúdo Flash.";
"QuickTimeOwnsFlashMessageDefaultButton" = "OK";
"QuickTimeOwnsFlashInformativeText" = "Para redefinir o proprietário do tipo Flash MIME, vá para Preferências do sistema > QuickTime > Avançado e clique em configurações do MIME. Em Diversos tipos de arquivo, desmarque Flash media, clique em OK e reinicie o aplicativo.";
